when@dev:
    sass_assets:
        path: /_dev/assets
        controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
        defaults:
            template: '@ChillMain/Dev/dev.assets.html.twig'

    sass_assets_test1:
        path: /_dev/assets_test1
        controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
        defaults:
            template: '@ChillMain/Dev/dev.assets.test1.html.twig'

    sass_assets_test2:
        path: /_dev/assets_test2
        controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
        defaults:
            template: '@ChillMain/Dev/dev.assets.test2.html.twig'

